招待はすでに承諾されています

Moses Skodaエンジニア読了目安 1分

APIは、この問題に対して409 Conflictを返します。typeはhttps://lingo.dev/docs/api/errors/invite-already-acceptedです。すべてのエラーに共通する構造については、エラーとステータスコードを参照してください。

この招待は、2026年1月1日午前0時00分00.000秒(協定世界時)にすでに承諾されています。招待されたユーザーは組織のメンバーになっています。このユーザーのロールは、組織のメンバー一覧から管理してください。

フィールド#

本文には、標準のtype、status、title、detailの各メンバーに加え、以下のフィールドが含まれます。detailのテキストはこれらのフィールドをもとに生成されるため、クライアント側で独自のテキストを表示することもできます。

フィールド型
acceptedAtstring

例#

json
{
  "detail": "This invitation was already accepted on 2026-01-01T00:00:00.000Z. The invitee is a member of the organization. Manage their role through the organization members instead.",
  "acceptedAt": "2026-01-01T00:00:00.000Z",
  "type": "https://lingo.dev/docs/api/errors/invite-already-accepted",
  "status": 409,
  "title": "Invitation already accepted"
}

このエラーを返すエンドポイント#

  • PATCH /v2/invites/{id}
  • POST /v2/invites/{token}/accept